/**************************************** START BODY SECTION ****************************************/
*{padding:0px;margin:0px}
::selection{background-color:#F3D000;color:#000}
body{font-family:'Arimo', sans-serif;margin:auto;padding:auto;color:#fff;font-size:18px;letter-spacing:normal;line-height:28px;background:linear-gradient(0deg,#000,#CD1A0A,#000)}
a, a:hover, a:active, a:focus{color:#fff;text-decoration:none}
a:hover{opacity:.8;transition:.5s all;-webkit-transition:.5s all;-moz-transition:.5s all;-o-transition:.5s all;-ms-transition:.5s all}
h1,h2,h3,h4,h5,h6{font-size:30px;padding:10px 0 10px 0;margin:0px;line-height:normal;color:#F3D000;text-shadow:2px 1px 2px #04249C}
img{text-indent:-9999px}
img.lazy{display:block; background-image:url("../images/placeholder.svg");background-repeat:no-repeat;background-size:auto 30%;background-position:50% 50%;background-color:#CCC}

/**************************************** END BODY SECTION ****************************************/

/**************************************** START BANNER TOP SECTION ****************************************/


.topheader{ background-color: #2b542c; padding: 15px 0 25px 0;}
.topheader .web-mobile{ padding: 30px 0;}
.topheader .web-logo{ text-align: center; margin: 15px 0; font-size: 60px; font-family:'Kaushan Script', sans-serif;}
.topheader .web-logo-desc{text-align: center; font-family:'Kaushan Script', sans-serif;}
.topheader .web-email{ text-align: right; padding: 30px 0;}
/**************************************** END BANNER TOP SECTION ****************************************/



.navbar{ background-color: #d84f57;}
.navbar .navbar-nav .nav-link{ color:#fff; border-right: 1px dashed #d5d5d5; padding: 15px 3rem;}
.navbar .navbar-nav .nav-link.active{ background-color: #FF2AFC;}
.navbar .navbar-nav .last-link{ border-right: none;}
.navbar .nav-item.active .nav-link, .mainmenu .nav-item:hover .nav-link { color: #f6ff00; }
.navbar-brand{display: none;}
/**************************************** START HOME BANNER SECTION ****************************************/
.banner{width:100%;padding:0px;}
.banner img{width:100%;height:auto;}
.banner .imgmobile{display:none;}

/**************************************** END HOME BANNER SECTION ****************************************/

/*----------------------------Top Header-------------------------------------*/
.heading-line { background: rgb(182,0,68); background: linear-gradient(322deg, rgba(182,0,68,1) 0%, rgba(0,0,209,1) 53%, rgba(182,0,68,1) 100%); }
.heading-line h1{ font-family: 'Russo One', sans-serif; font-size: 90px; padding: 35px 0px;}
.headline{font-family: 'Philosopher', sans-serif;font-size:35px;text-align:center;font-weight:600;text-transform:uppercase;color:#F4C70F;text-shadow:3px 3px #04249C;background-repeat:no-repeat;background-position:center bottom;background-image:url(../images/background/headline.png);padding-bottom:50px;margin-bottom:20px;line-height:normal}

/**************************************** START HOME SECTION ****************************************/
.profiles{padding:30px 0px 20px}
.profiles .item{border:4px groove #F3D000;border-radius:3px;}
.profiles .item img{width:100%;object-fit:cover}
.home-contant.contant-a{background: rgba(7 3 239 / 30%); padding:20px 0px; margin:0px 0px}
.home-contant.contant-b{padding:40px 0px}
.home-contant img.banner{border-radius:5px; margin-top:20px; border: 4px double #fff;}
.home-contant .h-sidebar{position:relative}

.home-contant a{color:#F3D000}
.book-now{padding:30px 0px;border:4px double #F3D000;border-left:none;border-right:none;text-align:center;background:repeat fixed center top;background-position:center;background-size:cover;background-image:url("../images/background/book-now.jpg")}
.book-now .title{font-family:'Philosopher', sans-serif;font-size:55px;color:#F3D000;text-transform:capitalize;padding-bottom:80px;text-shadow:3px 3px #04249C;line-height:normal}
.book-now .btn{background:rgba(0,0,0,0.6);border:2px solid #F3D000;padding:10px 30px;font-size:25px;margin:10px;border-radius:30px;color:#F3D000;box-shadow:inset 0 0 20px 0 #F3D000}
.book-now .btn .fa{margin-right:10px}

.features{background:rgba(0,0,0,0.6);padding:0px 0px;text-align:center}
.features .item{/*background:rgba(0,0,0,0.3);*/border:2px dashed #F3D000;padding:20px 10px 10px}
.features .item img{width:auto;display:block;margin:0px auto;margin-bottom:0px;background-color:transparent}
.features .item .title{font-family:'Philosopher', sans-serif;font-size:30px;padding:10px 0 10px 0;margin:0px;line-height:normal;color:#F3D000;text-shadow:2px 1px 2px #04249C}
.features .item p{font-size:15px}
.features .item-a{border-left:none;border-top:none;border-radius:0px 0px 50px 0px}
.features .item-b{border-top:none;border-radius:0px 0px 50px 50px}
.features .item-c{border-right:none;border-top:none;border-radius:0px 0px 0px 50px}
.features .item-d{border-left:none;border-bottom:none;border-radius:0px 50px 0px 0px}
.features .item-e{border-bottom:none;border-radius:50px 50px 0px 0px}
.features .item-f{border-right:none;border-bottom:none;border-radius:50px 0px 0px 0px}

/**************************************** END HOME SECTION ****************************************/

/**************************************** START BLOG & BLOGS SECTION ****************************************/
.blogs{padding:0px}
.blogs .item{margin-left:-5px;margin-right:-5px;color:#F3D000;box-shadow:0 0 1px #000,0 0 0 #000,0 0 18px #000,0 0 8px #000,0 0 4px #000,0 0 0 #3b0009,0 0 0 #000}
.blogs .item{border:4px groove #F3D000;border-radius:0px;overflow:hidden;margin-bottom:20px;position:relative;border-radius:10px;text-align:center;text-transform:uppercase;}
.blogs .item .click{cursor:pointer;position:absolute;height:100%;width:100%;z-index:10;left:0;top:0}
.blogs .item .ribbon{background-color:#F4C70F;width:140px;padding:0px;position:absolute;color:#B8001B;text-shadow:2px 1px 2px #fff;top:10px;left:-45px;transform:rotate(-45deg);font-size:14px}
.blogs .item img{width:100%;min-height:260px;object-fit:cover}
.blogs .item .title{position:absolute;bottom:0;width:100%;max-height:100%;overflow:auto;padding:40px 0px 0px;text-shadow:2px 1px 2px #000;background:linear-gradient(0deg, #851E3E 20%, rgba(0,0,0,.3) 70%, transparent)}

.post .content{background:rgba(0,0,0,0.3);padding:0px!important;overflow:hidden;position:relative;}
.post .content .ribbon{background-color:#F4C70F;width:140px;padding:0px;position:absolute;color:#B8001B;text-shadow:2px 1px 2px #fff;top:10px;left:-45px;transform:rotate(-45deg);font-size:14px;text-align:center}
.post .content img{width:100%;max-height:500px;object-fit:cover;box-shadow:none!important;border-radius:0px!important}
.post .content .details{padding:10px 10px}
.post .content .tags{}
.post .content .tags .title{font-family:'Kaushan Script', sans-serif;font-size:25px;color:#F4C70F;text-shadow:2px 1px 2px #04249C;margin:30px 0px 15px}
.post .content .tags .title::before{content:"\f02c";font-family:FontAwesome;padding-right:5px}
.post .content .tags,.blog .content .tags a{font-size:14px}
/**************************************** END BLOG & BLOGS SECTION ****************************************/

/**************************************** START SIDEBAR SECTION ****************************************/
.sidebar{position:-webkit-sticky;position:sticky;top:2%;margin-top:0px;margin-bottom:0px}
.sidebar .widget{background:rgba(0,0,0,0.3);border-radius:5px;border:4px groove #F3D000;margin-bottom:20px}
.sidebar .widget .title{font-family:'Kaushan Script', sans-serif;padding:10px 8px;font-size:20px;border-bottom:2px solid #F4C70F;color:#F4C70F;text-shadow:2px 1px 2px #000}
.sidebar .widget .title::before{content:"\f0c1";font-family:FontAwesome;padding-right:10px}
.sidebar .widget .blog::before{content:"\f09e"}
.sidebar .widget .location::before{content:"\f041"}
.sidebar .widget .hotel::before{content:"\f041"}
.sidebar .widget .map::before{content:"\f279"}
.sidebar .widget .address::before{content:"\f124"}
.sidebar .widget ul{margin:0px;padding:0px 5px}
.sidebar .widget ul li{list-style:none;padding:5px;border-bottom:1px solid #F4C70F;font-size:16px}
.sidebar .widget ul li::before{content:"\f0a4";font-family:FontAwesome;padding-right:8px}
.sidebar .widget ul li:last-child{content:'';border-bottom:0px}
.sidebar .widget .widget-area{padding:5px}
.sidebar .widget iframe{width:100%;border:0px!important;border-radius:0px 0px 3px 3px;padding:0px;height:250px;margin-bottom:-6px!important}
/**************************************** END SIDEBAR SECTION ****************************************/

/**************************************** START PAGE SECTION ****************************************/
.page-section{padding:40px 0px}
.page-section .content{padding:20px 0px}
.page-section .content img.banner{box-shadow:0 0 1px #000,0 0 0 #000,0 0 18px #000,0 0 8px #000,0 0 4px #000,0 0 0 #3b0009,0 0 0 #000;border-radius:5px}
.page-section .content a, .page-section .content a:hover{color:#F3D000}
.page-section .gallery{display:flex;flex-wrap:wrap;padding:10px 0px}
.page-section .gallery .columnx{flex:33.33333%;padding:0px 10px}
.page-section .gallery .columnx img{border:3px solid #F3D000;padding:5px;background-color:#CD1A0A;border-radius:5px;margin-bottom:20px;width:100%;height:auto;transition:all 0.25s ease-out;flex:1;box-shadow:0px 2px 10px #000;}

.page-section .price-list{padding:10px 0 20px;text-align:center}
.page-section .price-list .item{background:linear-gradient(90deg,#000,#851E3E,#000);border:4px groove #F3D000;border-radius:5px;padding:30px 15px 0px;margin-bottom:20px;text-align:center}
.page-section .price-list .item .title{font-size:45px;font-weight:bold;text-shadow:3px 2px 3px #000;margin-bottom:25px}
.page-section .price-list .item ul{list-style:none;padding:0px;margin:0px}
.page-section .price-list .item ul li{display:block;border-bottom:2px dashed #F3D000;padding:10px 0}
.page-section .price-list .item ul li:last-child{border:none}

.page-section .contact{padding:20px 0px}
.page-section .contact .item{background:linear-gradient(90deg,#000,#851E3E,#000);border-radius:5px;border:4px groove #F4C70F;margin:10px 0px 20px;text-align:center}
.page-section .contact .item .title{font-family:'Kaushan Script', sans-serif;padding:10px 8px;font-size:22px;border-bottom:3px groove #F4C70F;color:#F4C70F;text-shadow:2px 1px 2px #000}
.page-section .contact .item ul{margin:0px;padding:0px 5px}
.page-section .contact .item ul li{list-style:none;padding:10px 5px;border-bottom:1px solid #F4C70F}
.page-section .contact .item ul li a{color:#fff}
.page-section .contact .item ul li:last-child{content:'';border-bottom:0px}
.page-section .contact .map-area iframe{width:100%;border:0px!important;border-radius:0px;padding:10px 10px 5px;height:250px}

.page-section .form{padding:20px 10px 10px}
.page-section .form .form-control{font-family:'Francois One', FontAwesome;border:2px solid #F4C70F;border-radius:5px}
.page-section .form input,.page-section .form textarea{background-color:transparent;color:#FFF}
.page-section .form input,.page-section .form button{height:45px}
.page-section .form textarea{height:200px}
.page-section .form button,.page-section .form button:hover{color:#fff;background-color:#F4C70F}
.page-section .form .form-control:hover,.page-section .form .form-control:focus{cursor:pointer;border-color:#FFF;box-shadow:none}
.page-section .form ::placeholder{font-size:14px;color:#FFF}
/**************************************** END PAGE SECTION ****************************************/

/**************************************** START FOOTER SECTION ****************************************/
.footer{background:linear-gradient(90deg,#000,#851E3E,#000);color:#F3D000;border-top:2px solid #000}
.footer .title{font-family:'Philosopher', sans-serif;font-size:30px;text-align:center;padding:20px 0px;text-shadow:3px 1px 3px #000}
.footer .title span{display:block;font-size:20px;margin-top:10px}
.footer .footer-bottom{padding:12px 0px 0px;font-size:13px;background-color:#000}
.footer .footer-bottom .menu{float:right}
.footer .footer-bottom .menu li{display:inline-block}
.footer .footer-bottom .menu li a{color:#F3D000}
.footer .footer-bottom .menu li::after{content:"-";margin:0 3px 0px 5px}
.footer .footer-bottom .menu li:last-child:after{content:"";margin:0px}
.footer .footer-bottom .copyright{float:left}
.footer .contact-info{list-style:none;font-size:30px;position:relative;width:100%;text-align:center;display:none;background:linear-gradient(90deg,#000,#851E3E,#000);border-top:2px solid #000}
.footer .contact-info li{display:inline-block;margin:10px}
.footer .contact-info .fa{padding:5px 10px;color:#FFF;border-radius:5px;height:auto;min-width:100px;transition:all 0.25s ease-out;flex:1;box-shadow:inset 0 0 10px 0 rgba(0,0,0,0.6)}
.footer .contact-info .fa-phone{background-color:#3B5998}
.footer .contact-info .fa-whatsapp{background-color:#25D366}
/**************************************** END FOOTER SECTION ****************************************/

/**************************************** START ERROR SECTION ****************************************/
.error-404{text-align:center;padding:120px 0px}
.error-404 h2{font-size:150px;line-height:1;text-shadow:3px 3px #04249C;color:#F3D000}
/**************************************** END ERROR SECTION ****************************************/

.links{ border: 4px double #ffffcc; border-radius: 10px; padding: 15px;}
.links .table td, th{color: #fff;}
.links .emailus{ text-align: center;}
.links .plinks a{text-decoration: underline;}
@media only screen and (max-device-width:450px){}
/* Small devices (landscape phones, 576px and up) */
@media (max-width: 576px)
{    
    .navbar .navbar-nav .nav-link{ border-right: none; padding: 5px 0rem; text-align: center;}
    .heading-line h1{ font-size: 30px; padding: 15px 0px;}
    .head-desktop{ display: none;}
    .head-mobile{display: inline;}
    .navbar-brand{display: inline;}
    .topheader .head-mobile .web-mobile, .topheader .head-mobile .web-email{text-align: center; padding: 0px;}
    /**************************************** START FOOTER SECTION ****************************************/
    .footer .footer-bottom .menu { float: none; margin: 0px auto; display: table;}
    .footer .footer-bottom .copyright{float:none; text-align: center;}
    .banner .imgdesktop{display:none;}
    .banner .imgmobile{display:block;}
    .footer .contact-info{display:block;position:fixed;bottom:0px;width:100%;z-index:999;text-align:center;padding:0px;margin:0px}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {    
    .heading-line h1{ font-size: 50px; padding: 15px 0px;}
    .head-desktop{ display: inline;}
    .head-mobile{display: none;}
    .topheader .web-logo{ margin: 15px 0; font-size: 40px;}
    .topheader .web-logo-desc{text-align: center; font-family:'Kaushan Script', sans-serif;}
    .topheader .head-desktop .web-mobile, .topheader .head-desktop .web-email{font-size: 17px;}    
}
@media (max-width: 768px) {
    .navbar .navbar-nav .nav-link{ border-right: none; padding: 5px 0rem; text-align: center;}
    .navbar-brand{display: inline;}
    /* .footer .contact-info{display:block;position:fixed;bottom:0px;width:100%;z-index:999;text-align:center;padding:0px;margin:0px} */
}
/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {    

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .topheader .head-desktop{ display: inline;}
    .topheader .head-mobile{display: none;}
}